import { Stack } from 'expo-router';

export default function StoreLayout() {
  return (
    <Stack screenOptions={{ headerShown: false }}>
      <Stack.Screen name="index" />
      <Stack.Screen name="checkout" />
      <Stack.Screen name="packages" />
      <Stack.Screen name="detail" />
    </Stack>
  );
}
